EDIT - feature request #6690

Handle SchemaUpdateResult in TaxEditor
06/05/2017 09:18 AM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Schema updating now has an update result (#6689). The result should be shown same as for Import and Exports.

Related issues:
Related to EDIT - feature request #6541: Implement ImportResult Resolved
Follows EDIT - feature request #6689: Implement SchemaUpdateResult instead of... Resolved

Associated revisions

Revision 420d529a - 06/05/2017 09:59 AM - Andreas Miiller
ref #6690 use SchemaUpdateResult in TaxEditor

History

#1 - 06/05/2017 09:18 AM - Andreas Miiller
- Due date set to 06/06/2017
- Start date changed from 06/05/2017 to 06/06/2017

- Follows feature request #6689: Implement SchemaUpdateResult instead of boolean added

#2 - 06/05/2017 09:19 AM - Andreas Miiller
- Related to feature request #6541: Implement ImportResult added
